.categories-module{
	width: 34em;
}

.categories-module > li {
	float: left;
    width: 8em;
    text-indent: -8px;
	height: 25px;
}

.categories-module > li:last-child {
    width: 10em !important;
}
.span6{
	float:left;
}
.items-more{
	display:none;
}
aside#right > div{
	margin-bottom: 10px;
}
.pagination{
	display: table;
}
.pagination-list{
	display: table-row;
}
.pagination-list > li {
	display: table-cell;
	padding-right:5px;
}
.icon-first{
	background-image: url("/images/begin.png");
    padding-right: 14px;
    background-repeat: no-repeat;
    margin-left: 53px;
}
.icon-previous{
	background-image: url("/images/prev.png");
    padding-right: 14px;
    background-repeat: no-repeat;
}
.icon-next{
	background-image: url("/images/next.png");
    padding-right: 14px;
    background-repeat: no-repeat;
}
.icon-last{
	background-image: url("/images/end.png");
    padding-right: 15px;
    background-repeat: no-repeat;
}
.hidden-phone > a{
	color: #484848;
}
.contact > h3:nth-child(1) {
	display:none;
}
div#menu{
	width: 86.333% !important;
}
div#menu_side{
	width: 12.667% !important;
}
.pull-left.item-image{
	max-width:23%;
}
div[itemprop=blogPost] > div > h2 > a{
    color: #7D3A5B;
} 
#banner2 > div > h3 {
	background-color: #484848;
}
#under4head > div > h3 {
	background-color: #484848;
}
#under5head > div > h3 {
	background-color: #484848;
}
.cat-children{
	display:none;
}
.navbar-nav > li > a:hover {
	color: #F2E2C9 !important;
}
div#under4 > div > div > div > .afc_title > h3 > a {
    font-size: 14px;
}
div#under4 > div > div > div > ul > li > div > h3 > a {
    font-size: 14px;
}
div#under5 > div > div > div > ul > li > div > h3 > a {
    font-size: 14px;
}
aside#right > div > div > div > ul > li > div > h3 > a {
	font-size: 14px;
}
aside#right > div > div > strong > span > a {
	font-size: 14px;
}
.dropdown-menu > li {
    border-bottom: 1px solid black;
}
.dropdown-menu > li:last-child {
    border-bottom: 0px;
}
.dropdown-menu > .active > a:visited {
    color:#333 !important;
}
.usefulLinks > a {
	color:#337AB7;
}
